Skip to main content
`Ctrl`+`K`

# TSGLEEFinalizePackage

This function destroys everything in the `TSGLEE` package. It is called from `PetscFinalize()`.

## Synopsis

    #include "petscts.h"
    PetscErrorCode TSGLEEFinalizePackage(void)

## See Also

TS: Scalable ODE and DAE Solvers, `PetscFinalize()`

## Level

developer

## Location

src/ts/impls/glee/glee.c

Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages